# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-21 21:20+0200\n"
"PO-Revision-Date: 2021-04-24 21:23+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdeutils/klaptopdaemon-desktop-files/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.5.3\n"

#. Name
#: applnk/klaptopdaemon.desktop:2
msgid "Laptop Battery Monitor"
msgstr "Controllo batteria portatile"

#. Comment
#: applnk/klaptopdaemon.desktop:4
msgid "Laptop battery monitor"
msgstr "Controllo batteria computer portatile"

#. Name
#. Comment
#: applnk/laptop.desktop:2 applnk/laptop.desktop:4
msgid "Laptop Battery"
msgstr "Batteria computer portatile"

#. Name
#: applnk/pcmcia.desktop:2
msgid "PCMCIA cards"
msgstr "Card PCMCIA"

#. Comment
#: applnk/pcmcia.desktop:4
msgid "PCMCIA status"
msgstr "Stato PCMCIA"
